## onecolor-gtk-border-themes 1.3

=== debian/changelog ===
onecolor-gtk-border-themes (1.3-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Jul 2019 13:36:27 -0700

onecolor-gtk-border-themes (1.3-1~mx17+1) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 08 Feb 2019 14:45:17 -0800
