=== debian/control ===
Source: onecolor-gtk-border-themes
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://sourceforge.net/projects/novomente-themes/

Package: onecolor-gtk-border-themes
Architecture: all
Depends: xfwm4 | metacity
Description: simple modern single color theme with elegant buttons
 Colorful simple modern single color XFCE/Metacity theme with nice thick borders.
 Also has XXL and very fat 4K versions for even higher dpis and touchscreens.
 .
 Color variants are the default dark blue, plus blue, green, orange, red, violet,
 and yellow.
